## osmo-e1d 0.7.1.3.f7dc.202509082026

=== debian/changelog ===
osmo-e1d (0.7.1.3.f7dc.202509082026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 08 Sep 2025 20:27:01 +0000

=== debian/control ===
Source: osmo-e1d
Section: net
Priority: extra
Maintainer: Osmocom team <openbsc@lists.osmocom.org>
Build-Depends: debhelper (>= 10),
               dh-autoreconf,
               autotools-dev,
               autoconf,
               automake,
               libtool,
               pkg-config,
               python3-minimal,
               libosmocore-dev (>= 1.10.0),
               libusb-1.0-0-dev,
               osmo-gsm-manuals-dev (>= 1.5.0)
Standards-Version: 3.9.8
Vcs-Git: https://gitea.osmocom.org/retronetworking/osmo-e1d
Vcs-Browser: https://gitea.osmocom.org/retronetworking/osmo-e1d
Homepage: https://projects.osmocom.org/projects/osmo-e1d

Package: osmo-e1d
Architecture: any
Multi-Arch: foreign
Depends: osmocom-nightly (= 202509082026), ${misc:Depends}, ${shlibs:Depends}
Description: osmo-e1d: Osmocom's E1 interface daemon

Package: libosmo-e1d3
Section: libs
Architecture: any
Multi-Arch: same
Depends: osmocom-nightly (= 202509082026), ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Client library for talking to the Osmocom E1 interface daemon osmo-e1d.

Package: libosmo-e1d-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: osmocom-nightly (= 202509082026), ${misc:Depends}, ${shlibs:Depends},
	 libosmo-e1d3 (= ${binary:Version}),
	 libosmocore-dev,
Description: Development headers for the osmo-e1d library.

Package: libosmo-octoi3
Section: libs
Architecture: any
Multi-Arch: same
Depends: osmocom-nightly (= 202509082026), ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Library for the Osmocom Community TDMoIP network.

Package: libosmo-octoi-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: osmocom-nightly (= 202509082026), ${misc:Depends}, ${shlibs:Depends},
	 libosmo-octoi3 (= ${binary:Version}),
	 libosmocore-dev,
Description: Development headers for the Osmocom Community TDMoIP library.

## osmo-e1d 0.7.1.3.f7dc.202509092026

=== debian/changelog ===
osmo-e1d (0.7.1.3.f7dc.202509092026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 09 Sep 2025 20:27:00 +0000

=== debian/control ===
--- 
+++ 
@@ -21,14 +21,14 @@
 Package: osmo-e1d
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202509082026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509092026), ${misc:Depends}, ${shlibs:Depends}
 Description: osmo-e1d: Osmocom's E1 interface daemon
 
 Package: libosmo-e1d3
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509082026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509092026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Client library for talking to the Osmocom E1 interface daemon osmo-e1d.
 
@@ -36,7 +36,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509082026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509092026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-e1d3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the osmo-e1d library.
@@ -45,7 +45,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509082026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509092026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Library for the Osmocom Community TDMoIP network.
 
@@ -53,7 +53,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509082026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509092026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-octoi3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the Osmocom Community TDMoIP library.

## osmo-e1d 0.7.1.3.f7dc.202509102026

=== debian/changelog ===
osmo-e1d (0.7.1.3.f7dc.202509102026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 10 Sep 2025 20:27:01 +0000

=== debian/control ===
--- 
+++ 
@@ -21,14 +21,14 @@
 Package: osmo-e1d
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202509092026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509102026), ${misc:Depends}, ${shlibs:Depends}
 Description: osmo-e1d: Osmocom's E1 interface daemon
 
 Package: libosmo-e1d3
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509092026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509102026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Client library for talking to the Osmocom E1 interface daemon osmo-e1d.
 
@@ -36,7 +36,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509092026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509102026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-e1d3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the osmo-e1d library.
@@ -45,7 +45,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509092026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509102026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Library for the Osmocom Community TDMoIP network.
 
@@ -53,7 +53,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509092026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509102026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-octoi3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the Osmocom Community TDMoIP library.

## osmo-e1d 0.7.1.3.f7dc.202509112026

=== debian/changelog ===
osmo-e1d (0.7.1.3.f7dc.202509112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 11 Sep 2025 20:27:00 +0000

=== debian/control ===
--- 
+++ 
@@ -21,14 +21,14 @@
 Package: osmo-e1d
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202509102026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509112026), ${misc:Depends}, ${shlibs:Depends}
 Description: osmo-e1d: Osmocom's E1 interface daemon
 
 Package: libosmo-e1d3
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509102026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509112026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Client library for talking to the Osmocom E1 interface daemon osmo-e1d.
 
@@ -36,7 +36,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509102026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509112026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-e1d3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the osmo-e1d library.
@@ -45,7 +45,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509102026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509112026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Library for the Osmocom Community TDMoIP network.
 
@@ -53,7 +53,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509102026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509112026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-octoi3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the Osmocom Community TDMoIP library.

## osmo-e1d 0.7.1.3.f7dc.202509122026

=== debian/changelog ===
osmo-e1d (0.7.1.3.f7dc.202509122026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 12 Sep 2025 20:27:00 +0000

=== debian/control ===
--- 
+++ 
@@ -21,14 +21,14 @@
 Package: osmo-e1d
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202509112026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509122026), ${misc:Depends}, ${shlibs:Depends}
 Description: osmo-e1d: Osmocom's E1 interface daemon
 
 Package: libosmo-e1d3
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509112026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509122026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Client library for talking to the Osmocom E1 interface daemon osmo-e1d.
 
@@ -36,7 +36,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509112026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509122026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-e1d3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the osmo-e1d library.
@@ -45,7 +45,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509112026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509122026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Library for the Osmocom Community TDMoIP network.
 
@@ -53,7 +53,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509112026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509122026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-octoi3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the Osmocom Community TDMoIP library.

## osmo-e1d 0.7.1.3.f7dc.202509132026

=== debian/changelog ===
osmo-e1d (0.7.1.3.f7dc.202509132026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 13 Sep 2025 20:27:07 +0000

=== debian/control ===
--- 
+++ 
@@ -21,14 +21,14 @@
 Package: osmo-e1d
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202509122026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509132026), ${misc:Depends}, ${shlibs:Depends}
 Description: osmo-e1d: Osmocom's E1 interface daemon
 
 Package: libosmo-e1d3
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509122026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509132026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Client library for talking to the Osmocom E1 interface daemon osmo-e1d.
 
@@ -36,7 +36,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509122026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509132026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-e1d3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the osmo-e1d library.
@@ -45,7 +45,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509122026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509132026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Library for the Osmocom Community TDMoIP network.
 
@@ -53,7 +53,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509122026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509132026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-octoi3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the Osmocom Community TDMoIP library.

## osmo-e1d 0.7.1.3.f7dc.202509142026

=== debian/changelog ===
osmo-e1d (0.7.1.3.f7dc.202509142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 14 Sep 2025 20:27:04 +0000

=== debian/control ===
--- 
+++ 
@@ -21,14 +21,14 @@
 Package: osmo-e1d
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202509132026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509142026), ${misc:Depends}, ${shlibs:Depends}
 Description: osmo-e1d: Osmocom's E1 interface daemon
 
 Package: libosmo-e1d3
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509132026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509142026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Client library for talking to the Osmocom E1 interface daemon osmo-e1d.
 
@@ -36,7 +36,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509132026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509142026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-e1d3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the osmo-e1d library.
@@ -45,7 +45,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509132026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509142026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Library for the Osmocom Community TDMoIP network.
 
@@ -53,7 +53,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509132026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509142026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-octoi3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the Osmocom Community TDMoIP library.

## osmo-e1d 0.7.1.3.f7dc.202509152026

=== debian/changelog ===
osmo-e1d (0.7.1.3.f7dc.202509152026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 15 Sep 2025 20:27:02 +0000

=== debian/control ===
--- 
+++ 
@@ -21,14 +21,14 @@
 Package: osmo-e1d
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202509142026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509152026), ${misc:Depends}, ${shlibs:Depends}
 Description: osmo-e1d: Osmocom's E1 interface daemon
 
 Package: libosmo-e1d3
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509142026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509152026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Client library for talking to the Osmocom E1 interface daemon osmo-e1d.
 
@@ -36,7 +36,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509142026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509152026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-e1d3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the osmo-e1d library.
@@ -45,7 +45,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509142026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509152026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Library for the Osmocom Community TDMoIP network.
 
@@ -53,7 +53,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509142026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509152026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-octoi3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the Osmocom Community TDMoIP library.

## osmo-e1d 0.7.1.3.f7dc.202509162026

=== debian/changelog ===
osmo-e1d (0.7.1.3.f7dc.202509162026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 16 Sep 2025 20:27:01 +0000

=== debian/control ===
--- 
+++ 
@@ -21,14 +21,14 @@
 Package: osmo-e1d
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202509152026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509162026), ${misc:Depends}, ${shlibs:Depends}
 Description: osmo-e1d: Osmocom's E1 interface daemon
 
 Package: libosmo-e1d3
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509152026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509162026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Client library for talking to the Osmocom E1 interface daemon osmo-e1d.
 
@@ -36,7 +36,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509152026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509162026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-e1d3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the osmo-e1d library.
@@ -45,7 +45,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509152026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509162026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Library for the Osmocom Community TDMoIP network.
 
@@ -53,7 +53,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509152026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509162026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-octoi3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the Osmocom Community TDMoIP library.

## osmo-e1d 0.7.1.3.f7dc.202509172026

=== debian/changelog ===
osmo-e1d (0.7.1.3.f7dc.202509172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 17 Sep 2025 20:27:02 +0000

=== debian/control ===
--- 
+++ 
@@ -21,14 +21,14 @@
 Package: osmo-e1d
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202509162026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509172026), ${misc:Depends}, ${shlibs:Depends}
 Description: osmo-e1d: Osmocom's E1 interface daemon
 
 Package: libosmo-e1d3
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509162026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509172026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Client library for talking to the Osmocom E1 interface daemon osmo-e1d.
 
@@ -36,7 +36,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509162026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509172026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-e1d3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the osmo-e1d library.
@@ -45,7 +45,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509162026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509172026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Library for the Osmocom Community TDMoIP network.
 
@@ -53,7 +53,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509162026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509172026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-octoi3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the Osmocom Community TDMoIP library.

## osmo-e1d 0.7.1.3.f7dc.202509182026

=== debian/changelog ===
osmo-e1d (0.7.1.3.f7dc.202509182026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 18 Sep 2025 20:27:01 +0000

=== debian/control ===
--- 
+++ 
@@ -21,14 +21,14 @@
 Package: osmo-e1d
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202509172026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509182026), ${misc:Depends}, ${shlibs:Depends}
 Description: osmo-e1d: Osmocom's E1 interface daemon
 
 Package: libosmo-e1d3
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509172026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509182026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Client library for talking to the Osmocom E1 interface daemon osmo-e1d.
 
@@ -36,7 +36,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509172026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509182026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-e1d3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the osmo-e1d library.
@@ -45,7 +45,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509172026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509182026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Library for the Osmocom Community TDMoIP network.
 
@@ -53,7 +53,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509172026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509182026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-octoi3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the Osmocom Community TDMoIP library.

## osmo-e1d 0.7.1.3.f7dc.202509192026

=== debian/changelog ===
osmo-e1d (0.7.1.3.f7dc.202509192026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 19 Sep 2025 20:27:01 +0000

=== debian/control ===
--- 
+++ 
@@ -21,14 +21,14 @@
 Package: osmo-e1d
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202509182026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509192026), ${misc:Depends}, ${shlibs:Depends}
 Description: osmo-e1d: Osmocom's E1 interface daemon
 
 Package: libosmo-e1d3
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509182026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509192026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Client library for talking to the Osmocom E1 interface daemon osmo-e1d.
 
@@ -36,7 +36,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509182026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509192026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-e1d3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the osmo-e1d library.
@@ -45,7 +45,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509182026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509192026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Library for the Osmocom Community TDMoIP network.
 
@@ -53,7 +53,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509182026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509192026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-octoi3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the Osmocom Community TDMoIP library.

## osmo-e1d 0.7.1.3.f7dc.202509202026

=== debian/changelog ===
osmo-e1d (0.7.1.3.f7dc.202509202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 20 Sep 2025 20:27:02 +0000

=== debian/control ===
--- 
+++ 
@@ -21,14 +21,14 @@
 Package: osmo-e1d
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202509192026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509202026), ${misc:Depends}, ${shlibs:Depends}
 Description: osmo-e1d: Osmocom's E1 interface daemon
 
 Package: libosmo-e1d3
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509192026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509202026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Client library for talking to the Osmocom E1 interface daemon osmo-e1d.
 
@@ -36,7 +36,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509192026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509202026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-e1d3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the osmo-e1d library.
@@ -45,7 +45,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509192026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509202026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Library for the Osmocom Community TDMoIP network.
 
@@ -53,7 +53,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509192026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509202026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-octoi3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the Osmocom Community TDMoIP library.

## osmo-e1d 0.7.1.3.f7dc.202509212026

=== debian/changelog ===
osmo-e1d (0.7.1.3.f7dc.202509212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 21 Sep 2025 20:27:06 +0000

=== debian/control ===
--- 
+++ 
@@ -21,14 +21,14 @@
 Package: osmo-e1d
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202509202026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509212026), ${misc:Depends}, ${shlibs:Depends}
 Description: osmo-e1d: Osmocom's E1 interface daemon
 
 Package: libosmo-e1d3
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509202026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509212026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Client library for talking to the Osmocom E1 interface daemon osmo-e1d.
 
@@ -36,7 +36,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509202026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509212026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-e1d3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the osmo-e1d library.
@@ -45,7 +45,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509202026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509212026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Library for the Osmocom Community TDMoIP network.
 
@@ -53,7 +53,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509202026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509212026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-octoi3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the Osmocom Community TDMoIP library.

## osmo-e1d 0.7.1.3.f7dc.202509222026

=== debian/changelog ===
osmo-e1d (0.7.1.3.f7dc.202509222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 22 Sep 2025 20:27:02 +0000

=== debian/control ===
--- 
+++ 
@@ -21,14 +21,14 @@
 Package: osmo-e1d
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202509212026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509222026), ${misc:Depends}, ${shlibs:Depends}
 Description: osmo-e1d: Osmocom's E1 interface daemon
 
 Package: libosmo-e1d3
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509212026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509222026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Client library for talking to the Osmocom E1 interface daemon osmo-e1d.
 
@@ -36,7 +36,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509212026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509222026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-e1d3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the osmo-e1d library.
@@ -45,7 +45,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509212026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509222026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Library for the Osmocom Community TDMoIP network.
 
@@ -53,7 +53,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509212026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509222026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-octoi3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the Osmocom Community TDMoIP library.

## osmo-e1d 0.7.1.3.f7dc.202509232026

=== debian/changelog ===
osmo-e1d (0.7.1.3.f7dc.202509232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 23 Sep 2025 20:27:01 +0000

=== debian/control ===
--- 
+++ 
@@ -21,14 +21,14 @@
 Package: osmo-e1d
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202509222026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509232026), ${misc:Depends}, ${shlibs:Depends}
 Description: osmo-e1d: Osmocom's E1 interface daemon
 
 Package: libosmo-e1d3
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509222026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509232026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Client library for talking to the Osmocom E1 interface daemon osmo-e1d.
 
@@ -36,7 +36,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509222026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509232026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-e1d3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the osmo-e1d library.
@@ -45,7 +45,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509222026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509232026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Library for the Osmocom Community TDMoIP network.
 
@@ -53,7 +53,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509222026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509232026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-octoi3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the Osmocom Community TDMoIP library.

## osmo-e1d 0.7.1.3.f7dc.202509242026

=== debian/changelog ===
osmo-e1d (0.7.1.3.f7dc.202509242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 24 Sep 2025 20:27:09 +0000

=== debian/control ===
--- 
+++ 
@@ -21,14 +21,14 @@
 Package: osmo-e1d
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202509232026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509242026), ${misc:Depends}, ${shlibs:Depends}
 Description: osmo-e1d: Osmocom's E1 interface daemon
 
 Package: libosmo-e1d3
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509232026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509242026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Client library for talking to the Osmocom E1 interface daemon osmo-e1d.
 
@@ -36,7 +36,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509232026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509242026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-e1d3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the osmo-e1d library.
@@ -45,7 +45,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509232026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509242026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Library for the Osmocom Community TDMoIP network.
 
@@ -53,7 +53,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509232026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509242026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-octoi3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the Osmocom Community TDMoIP library.

## osmo-e1d 0.7.1.3.f7dc.202509252026

=== debian/changelog ===
osmo-e1d (0.7.1.3.f7dc.202509252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 25 Sep 2025 20:27:09 +0000

=== debian/control ===
--- 
+++ 
@@ -21,14 +21,14 @@
 Package: osmo-e1d
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202509242026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509252026), ${misc:Depends}, ${shlibs:Depends}
 Description: osmo-e1d: Osmocom's E1 interface daemon
 
 Package: libosmo-e1d3
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509242026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509252026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Client library for talking to the Osmocom E1 interface daemon osmo-e1d.
 
@@ -36,7 +36,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509242026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509252026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-e1d3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the osmo-e1d library.
@@ -45,7 +45,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509242026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509252026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Library for the Osmocom Community TDMoIP network.
 
@@ -53,7 +53,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509242026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509252026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-octoi3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the Osmocom Community TDMoIP library.

## osmo-e1d 0.7.1.3.f7dc.202509262026

=== debian/changelog ===
osmo-e1d (0.7.1.3.f7dc.202509262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 26 Sep 2025 20:27:10 +0000

=== debian/control ===
--- 
+++ 
@@ -21,14 +21,14 @@
 Package: osmo-e1d
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202509252026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509262026), ${misc:Depends}, ${shlibs:Depends}
 Description: osmo-e1d: Osmocom's E1 interface daemon
 
 Package: libosmo-e1d3
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509252026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509262026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Client library for talking to the Osmocom E1 interface daemon osmo-e1d.
 
@@ -36,7 +36,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509252026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509262026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-e1d3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the osmo-e1d library.
@@ -45,7 +45,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509252026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509262026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Library for the Osmocom Community TDMoIP network.
 
@@ -53,7 +53,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509252026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509262026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-octoi3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the Osmocom Community TDMoIP library.

## osmo-e1d 0.7.1.3.f7dc.202509272026

=== debian/changelog ===
osmo-e1d (0.7.1.3.f7dc.202509272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 27 Sep 2025 20:27:09 +0000

=== debian/control ===
--- 
+++ 
@@ -21,14 +21,14 @@
 Package: osmo-e1d
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202509262026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509272026), ${misc:Depends}, ${shlibs:Depends}
 Description: osmo-e1d: Osmocom's E1 interface daemon
 
 Package: libosmo-e1d3
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509262026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509272026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Client library for talking to the Osmocom E1 interface daemon osmo-e1d.
 
@@ -36,7 +36,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509262026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509272026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-e1d3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the osmo-e1d library.
@@ -45,7 +45,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509262026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509272026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Library for the Osmocom Community TDMoIP network.
 
@@ -53,7 +53,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509262026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509272026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-octoi3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the Osmocom Community TDMoIP library.

## osmo-e1d 0.7.1.3.f7dc.202509282026

=== debian/changelog ===
osmo-e1d (0.7.1.3.f7dc.202509282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 28 Sep 2025 20:27:08 +0000

=== debian/control ===
--- 
+++ 
@@ -21,14 +21,14 @@
 Package: osmo-e1d
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202509272026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509282026), ${misc:Depends}, ${shlibs:Depends}
 Description: osmo-e1d: Osmocom's E1 interface daemon
 
 Package: libosmo-e1d3
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509272026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509282026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Client library for talking to the Osmocom E1 interface daemon osmo-e1d.
 
@@ -36,7 +36,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509272026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509282026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-e1d3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the osmo-e1d library.
@@ -45,7 +45,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509272026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509282026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Library for the Osmocom Community TDMoIP network.
 
@@ -53,7 +53,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509272026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509282026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-octoi3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the Osmocom Community TDMoIP library.

## osmo-e1d 0.7.1.3.f7dc.202509292026

=== contrib/e1-prbs-test/Makefile ===
LIBOSMO_CFLAGS:=$(shell pkg-config --cflags libosmocore libosmo-e1d)
LIBOSMO_LIBS:=$(shell pkg-config --libs libosmocore libosmo-e1d)

CFLAGS=-O2 -g -Wall -Werror $(LIBOSMO_CFLAGS)
LIBS=$(LIBOSMO_LIBS)

all: e1-prbs-test ice40-e1-prbs-check

e1-prbs-test: main.o rx.o tx.o prbs.o utils.o
	$(CC) $(LDFLAGS) -o $@ $^ $(LIBS)

ice40-e1-prbs-check: ice40-rx.o rx.o prbs.o utils.o
	$(CC) $(LDFLAGS) -o $@ $^ $(LIBS)

%.o: %.c
	$(CC) $(CFLAGS) -o $@ -c $^

clean:
	@rm -f e1-prbs-test ice40-e1-prbs-check *.o

=== debian/changelog ===
osmo-e1d (0.7.1.3.f7dc.202509292026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 29 Sep 2025 20:27:09 +0000

=== debian/control ===
--- 
+++ 
@@ -21,14 +21,14 @@
 Package: osmo-e1d
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202509282026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509292026), ${misc:Depends}, ${shlibs:Depends}
 Description: osmo-e1d: Osmocom's E1 interface daemon
 
 Package: libosmo-e1d3
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509282026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509292026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Client library for talking to the Osmocom E1 interface daemon osmo-e1d.
 
@@ -36,7 +36,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509282026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509292026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-e1d3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the osmo-e1d library.
@@ -45,7 +45,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509282026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509292026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Library for the Osmocom Community TDMoIP network.
 
@@ -53,7 +53,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509282026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509292026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-octoi3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the Osmocom Community TDMoIP library.

## osmo-e1d 0.7.1.3.f7dc.202509302026

=== debian/changelog ===
osmo-e1d (0.7.1.3.f7dc.202509302026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 30 Sep 2025 20:27:10 +0000

=== debian/control ===
--- 
+++ 
@@ -21,14 +21,14 @@
 Package: osmo-e1d
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202509292026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509302026), ${misc:Depends}, ${shlibs:Depends}
 Description: osmo-e1d: Osmocom's E1 interface daemon
 
 Package: libosmo-e1d3
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509292026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509302026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Client library for talking to the Osmocom E1 interface daemon osmo-e1d.
 
@@ -36,7 +36,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509292026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509302026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-e1d3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the osmo-e1d library.
@@ -45,7 +45,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509292026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202509302026), ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Library for the Osmocom Community TDMoIP network.
 
@@ -53,7 +53,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509292026), ${misc:Depends}, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509302026), ${misc:Depends}, ${shlibs:Depends},
 	 libosmo-octoi3 (= ${binary:Version}),
 	 libosmocore-dev,
 Description: Development headers for the Osmocom Community TDMoIP library.
